@charset "utf-8";
/* CSS Document */
* {padding:0px; margin:0px;}

@font-face {
	font-family: segoeuilight;
	src: url(segoeuil.ttf);
	line-height: 150%;
}

body {
	width: 100%;
	line-height: 150%;
	font-family: Arial;
	font-size: 15px;
}

/* Elements */
	a {
		border: none;
		color: #2e87c8;
		text-decoration: none;
	}
	h1, h2, h3, h4, h5, h6 {
		color: #2e87c8;
		line-height: normal;
		font-weight: normal;
		padding-bottom: 5px;
		font-family: "Segoe UI Light", segoeuilight, "Century Gothic", Arial, Tahoma, Calibri;
	}
		h1.round {
			background: #FFF;
			height: 50px; width: 50px;
			text-align: center;
			margin: 5px auto 10px auto;
			border-radius: 100px;
		}
	p {padding-bottom: 10px;}
	ul {
		list-style: square;
		margin-left: 30px;
	}
		li {list-style: square;}
	input {
		background: RGBA(85, 133, 191, 0.2);
		padding: 3px;
		border: none;
		height: 25px;
	}
		input.normal {padding: 0px 5px;}
	textarea {
		background: RGBA(85, 133, 191, 0.2);
		padding: 5px;
		border: none;
		height: 100px;
	}
	iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}


/* Defaults */
	.author {
		font-style: italic; 
		font-family: Georgia;
		color: #999;
		font-size: x-small;
		padding-bottom: 5px;
	}
	.error {
		font-style: italic;
		font-family: Georgia;
		color: #F00;
		font-size: 10px;
	}
	.maintext {
		font-size: 30px;
		font-family: "Segoe UI Light", segoeuilight, "Century Gothic", Arial, Tahoma, Calibri;
		line-height: normal;
		padding: 30px;
		color: #666;
	}

	.maintext2 {
		font-size: 30px;
		font-family: "Segoe UI Light", segoeuilight, "Century Gothic", Arial, Tahoma, Calibri;
		line-height: normal;
		padding: 5px 0px;
		color: #666;
	}
	.alert {
		position: fixed;
		z-index: 10;
		background: #00923f;
		padding: 10px;
		color: #FFF;
		float: left;
	}
	.spaced {
		margin-top: 50px;
	}
		.super-spaced {
			margin-top: 100px;
		}
		.bottom-spaced {
			margin-bottom: 30px;
		}
		.bottom-super-spaced {
			margin-bottom: 100px;
		}
		.left-spaced {
			margin-left: 30px;
		}
		.right-spaced {
			margin-right: 30px;
		}
		.mini-spaced {
			margin-top: 20px;
		}

	.padded {
		padding-left: 50px !important;
		padding-right: 50px !important;
		background: RGBA(46, 135, 200, 0.2);
	}
		.padded-full {
			padding: 50px !important;
		}
		.padded-vertical {
			padding-top: 50px !important;
			padding-bottom: 50px !important;
		}

	.mini-padded {
		padding-left: 20px !important;
		padding-right: 20px !important;			
	}
		.mini-padded-full {
			padding: 20px !important;
		}
		.mini-padded-vertical {
			padding-top: 20px !important;
			padding-bottom: 20px !important;
		}

	.text-padded {
		padding: 1px 5px;
	}

	.no-padding {
		padding: 0 !important;
	}

	.no-margin {
		margin: 0 !important;
	}

	.no-radius {
		border-radius: 0 !important;
	}

	.separate {
		margin: 30px !important;
	}

	.line {
		background: linear-gradient(to right, #FFFFFF, #000000, #FFFFFF);
		height: 5px;
	}


/* Style rules for Mobile specific browsing */	
	@media only screen and (max-width: 800px) {

		iframe {
			height: auto !important;
		}

		.padded-full {
			padding: 20px !important;
		}
		
		.maintext {
			font-size: 25px;
		}


		.logo img {
			width: 100%;
			height: auto !important;
		}


		.dropdown-menu {
			min-width: auto !important;
		}


		#demo {
			width: 100%;
			overflow: hidden;
		}
			.carousel-item img {
				width: 150% !important;
				margin-left: -25%;
			}
	    .carousel-caption {
			width: 60% !important;
			bottom: 10% !important;
			padding: 10px !important;

			font-size: 15px !important;
			color: #7f594e !important;
			letter-spacing: normal !important;
		}
	}


/* Header */
	header {
		background: RGBA(46, 135, 200, 0.8);
	}
		.top {
			border-bottom: solid 1px #2e87c8;
			color: #FFF;
		}
			.top a {
				color: #FFFFFF;
			}
			.smallcontact {
				padding: 2px 0;
			}
				.smallcontact form {}
					.smallcontact input {
						border-radius: 5px;
						font-size: 10px;
						color: #fff;
						padding: 0px 10px;
						background: #EEE;
						color: #2e87c8;
					}
					.smallcontact .submit {
						background: #2e87c8;
						color: #FFF;
					}

		.header {
			padding: 10px 0;
		}
			.logo {
				height: 75px;
			}


/* Navigation */
		#nav ul {}
			#nav li {
				display: inline;
			}
				#nav li a {
					color: #FFF;
					font-family: "Segoe UI Light", segoeuilight, "Century Gothic", Arial, Tahoma, Calibri;
				}

		nav {
			font-size: 18px;
		}
			.nav-item {}
				.nav-link {}
					.nav-link:hover {
						color: #EEE !important;
					}
					.nav-item.active .nav-link {
						color: #EEE !important;
					}

			.dropdown-menu {
				border-radius: 0;
				border: none;
				background: RGBA(46, 135, 200, 0.9);

				padding: 15px 20px;
				min-width: 15rem;

				right: 0; 
				left: auto;
			}
				.dropdown-menu .nav-item {
					padding: 0em 0em;
					margin-bottom: 0;

					border-top: solid 1px #ddd;
				}
					.dropdown-menu .nav-link {
						text-align: right;
					}


/* Homepage Carousel */
	#demo {}
		.carousel-item img {
			width: 100%;
		}
		.carousel-caption {
			width: 30%;
			padding: 20px 40px;
			right: 10%;

			bottom: 5%;
			background: RGBA(46, 135, 200, 0.8);

			font-size: 25px;
			font-weight: 300;
			text-align: left;
			color: #FFFFFF !important;
			line-height: 95%;
			letter-spacing: -1px;
		}


/* Videos */
	.videos {
	}
		.videos h2 {
			padding: 15px;
			box-shadow: 0px 0px 15px #EEEEEE;
		}


	.social iframe {
		min-height: auto;
	}


/* footer */
	footer {
		font-size: small;
		background: #EEE;
		color: #666;
		background-size: 100% 90%;
		line-height: normal;
	}
		footer a, footer h3 {
			color: #666;
		}
		footer h3 {
			margin-bottom: 10px;
		}
		footer ul,ol {
			list-style: none;
		}
		

.submit {padding: 5px; background: #010066; color: #FFF; border-radius: 5px; border: solid 1px #09F;}	